Get a project
curl --request GET \
--url https://platform.neural-motion.org/api/v1/orgs/{org_slug}/projects/{project_slug} \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.neural-motion.org/api/v1/orgs/{org_slug}/projects/{project_slug}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.neural-motion.org/api/v1/orgs/{org_slug}/projects/{project_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"item": {
"org_slug": "<string>",
"project_slug": "<string>",
"name": "<string>",
"role": "<string>",
"id": "<string>",
"status": "active",
"created_at": "<string>",
"updated_at": "<string>",
"last_opened_at": "<string>"
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Projects
Get a project
GET
/
api
/
v1
/
orgs
/
{org_slug}
/
projects
/
{project_slug}
Get a project
curl --request GET \
--url https://platform.neural-motion.org/api/v1/orgs/{org_slug}/projects/{project_slug} \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.neural-motion.org/api/v1/orgs/{org_slug}/projects/{project_slug}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.neural-motion.org/api/v1/orgs/{org_slug}/projects/{project_slug}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"item": {
"org_slug": "<string>",
"project_slug": "<string>",
"name": "<string>",
"role": "<string>",
"id": "<string>",
"status": "active",
"created_at": "<string>",
"updated_at": "<string>",
"last_opened_at": "<string>"
}
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
Clerk session JWT for browsers, or nmp_ personal access token for CLI/SDK clients. Not accepted by ClerkSession-only operations.
Headers
Response
Successful Response
Show child attributes
Show child attributes

